Bug 960911 - Reboot fails after auto-install
Reboot fails after auto-install
Status: CLOSED NEXTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-node (Show other bugs)
3.2
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: Mike Burns
:
Depends On: 909720
Blocks: ovirt-node-3.0
  Show dependency treegraph
 
Reported: 2013-05-08 05:49 EDT by Fabian Deutsch
Modified: 2016-04-26 19:57 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-17 03:24:42 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fabian Deutsch 2013-05-08 05:49:51 EDT
Description of problem:
In recent builds reboot after AI fails.
This could be a problem in systemd:
http://cgit.freedesktop.org/systemd/systemd/commit/?id=b85bdddafb321fa870b9250a2ff17040d6996061

This fix is not in systemd 197 (which is currently in stable / used).
systemd-200 is pending for updates testing, we'll need to wait for this update to land in stable. This can take a time:
https://admin.fedoraproject.org/updates/FEDORA-2013-5452/systemd-201-2.fc18.6
Comment 1 Fabian Deutsch 2013-05-08 09:57:36 EDT
A custom build with the packages referenced in the update above are fixing this bug.
Comment 2 Fabian Deutsch 2013-05-17 03:24:16 EDT
Fixed with systemd update
Comment 3 Fabian Deutsch 2013-05-17 03:24:42 EDT
Fixed with systemd update

Note You need to log in before you can comment on or make changes to this bug.